agent_id: prospect-researcher
model: claude-sonnet-4-6
squad: browser-and-automation
thread_type: P-Thread
purpose: Deep research on sales prospects; ABN, website, social, reviews, decision-maker identification
status: ready
created: 2026-02-24
